gnubg(6)

NAME
gnubg - GNU Backgammon program

SYNOPSIS
gnubg -bcdlpqrStvw [file.sgf]

DESCRIPTIONS
GNU Backgammon gnubg (6) plays and analyses backgammon games and matches. It is able to play and analyse both money games and tournament matches, evaluate and roll out positions, and more.

OPTIONS
\FC-b, --no-bearoff\F[] Do not use bearoff database

\FC-c, --commands=FILE\F[] Evaluate commands in FILE and exit

\FC-d, --debug\F[] Turn on debug

\FC-l, --lang=LANG\F[] Set language to LANG

\FC-p, --python=FILE\F[] Start in Python mode or evaluate code in FILE and exit

\FC-q, --quiet\F[] Disable sound effects

\FC-r, --no-rc\F[] Do not read .gnubgrc and .gnubgautorc commands

\FC-S, --splash\F[] Show GTK splash screen

\FC-t, --tty\F[] Start on tty instead of using window system

\FC-v, --version\F[] Show version information and exit

\FC-w, --window-system-only\F[] Ignore tty input when using window system

\FC-D, --datadir\F[] Specify location of general data

\FC-P, --pkgdatadir\F[] Specify location of program specific data

\FC-O, --docdir\F[] Specify location of program documentation

\FC-s, --prefsdir\F[] Specify location of user's preferences directory

FILES
\FC~/.gnubg/gnubgautorc\F[], \FC~/.gnubg/gnubg.db\F[], \FC~/.gnubg/gnubg.gtkrc\F[]

AUTHORS
Joseph Heled, Øystein Johansen, Jørn Thyssen, and Gary Wong, with the assistance of many others. Bug reports go to <\FCbug-gnubg@gnu.org\F[]>.

Manual written by Christian Anthon